package com.daya.live_teaching.model;

/**
 * Description:
 * Copyright  : Copyright (c) 2019
 * Company    : 大雅乐盟
 * Author     : r
 * Date       : 2020/5/25 16:13
 */
public class PassedTime {
    private String passedTime;
    private boolean isTwinkle;

    public boolean isTwinkle() {
        return isTwinkle;
    }

    public void setTwinkle(boolean twinkle) {
        isTwinkle = twinkle;
    }

    public String getPassedTime() {
        return passedTime;
    }

    public void setPassedTime(String passedTime) {
        this.passedTime = passedTime;
    }
}
